<template>
  <v-app-bar app color="#666666" dark>
    <div class="d-flex align-center">
      <v-img
        alt="Vuetify Logo"
        class="shrink mr-2"
        contain
        src="https://cdn.vuetifyjs.com/images/logos/vuetify-logo-dark.png"
        transition="scale-transition"
        width="40"
      />

      <div>
        <v-row class="ms-2">
          <h1>SEN</h1>
          <h1 style="color:#6dd777;">TENANCE</h1>

          <v-text-field
            append-icon="mdi-magnify"
            label="Search"
            single-line
            class="ms-7 ma-2"
            hide-details
          >
          </v-text-field>
        </v-row>
      </div>
      <v-spacer></v-spacer>
      <v-btn color="#666666" plain class="ms-3">
        <v-icon color="white">mdi-format-list-bulleted</v-icon>
      </v-btn>

      <v-btn color="#666666" plain>
        <v-icon color="white">mdi-view-dashboard</v-icon>
      </v-btn>

      <v-btn color="#666666" plain>
        <v-icon color="white">mdi-map</v-icon>
      </v-btn>
    </div>

    <v-spacer></v-spacer>
    <v-btn color="#666666" plain>
      <v-icon color="white">mdi-bell</v-icon>
    </v-btn>
    <v-btn color="#666666" plain>
      <v-icon color="white">mdi-message</v-icon>
    </v-btn>
    <label>Hi, admin</label>
    <v-avatar size="40" class="ms-3">
      <img src="https://cdn.vuetifyjs.com/images/john.jpg" alt="John" />
    </v-avatar>
  </v-app-bar>
</template>

<script>
export default {};
</script>

<style></style>
